Problem beim installieren

  • Dieses Problem ist schon bekannt, aber ich erstelle trotzdem ein neues Thema. :D


    Woltlab Suite Version:

    5.2.4 (Aktuell)


    Welche Version des Plugins hast du installiert?

    1.0.0 Alpha 6


    Wann trat der Bug/das Problem auf?

    27.3.2020


    Beschreibe den Bug/das Problem:

    Wenn ich das Paket installiere (Woltlab Suite 5.2) spuckt die Seite eine Fehlermeldung aus. Ich glaube die Fehlermeldung ist allen schon bekannt. :)


    Was hast du getan damit der Bug/das Problem auftritt?

    Installiert ^^


    Was hast du bereits versucht um das Problem zu lösen?

    Auf Woltlab Suite 3.1 installiert. (Hat funktioniert)